body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	background-color: #ffffff;
	margin: 0;
}
p, td, li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight: bold; 
	line-height: 24px;
	color: #c00000;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold; 
	color: #c00000;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
	color: #c00000;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold; 
	color: #c00000;
}
a  {
	color: #c00000;
	text-decoration: underline;
}
a:hover  {
	color: #c00000;
	text-decoration: underline;
}
a:visited  {
	color: #c00000;
	text-decoration: underline;
}
.copyright  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #000000;
 }
.nav  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.nav  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c00000;
	text-decoration: underline;
}
a.nav:hover  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c00000;
	text-decoration: underline;
}
a.nav:visited  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c00000;
	text-decoration: underline;
}
.quote {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
	font-style: oblique;
}
.quoteAuthor {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	line-height: 15px;
	font-style: normal;
}
.errortext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	font-weight: bold;
}
a.errortext  {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
a.errortext:hover  {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
a.errortext:visited  {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
.cmsnavbody { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #c00000;
	margin: 0;
}
.cmsnavtext  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
}
a.cmsnavtext  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffff;
}
a.cmsnavtext:hover  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffff;
}
a.cmsnavtext:visited  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffff;
}
ul {
	list-style-image: url(http://www.thehotiron.com/images/bullet.jpg);
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 1em;
	padding-left: 1em;
}
.tasklogr_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px; 
	font-weight: bold; 
	line-height: 30px;
	color: #c00000;
}
.tasklogr_mobile_textarea {
	width: 250px;
	height: 80px;
	border: 1px solid #000000;
	padding: 1px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px; 
}
a.blog_title  {
	text-decoration: none;
}
a.blog_title:visited  {
	text-decoration: none;
}
a.blog_title:hover  {
	text-decoration: underline;
}
.imgleft {
	padding-right: 10px;
	padding-bottom: 5px;
}
.imgright {
	padding-left: 10px;
	padding-bottom: 5px;
}
